@import url('https://fonts.googleapis.com/css2?family=Miriam+Libre:wght@400;700&display=swap');

@import "https://fonts.googleapis.com/css?family=Mukta:200,300,400,500,600,700,800";@import "https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900";@import 'https://fonts.googleapis.com/css2?family=Baloo+2&display=swap';@import 'https://fonts.googleapis.com/css2?family=Sura:wght@400;700&display=swap';@import 'https://fonts.googleapis.com/css2?family=Hind:wght@300;400;500;600;700&display=swap';* {
    padding: 0;
    margin: 0;
    box-sizing: border-box
}





body {
    background: #fcfcfc;
    font-family: 'Miriam Libre', sans-serif;
    font-family: mukta,sans-serif;
    font-family: 'baloo 2',cursive;
    padding: 0;
    margin: 0
}

body.active {
    position: relative
}

body.active:before {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgb(0 0 0/80%);
    z-index: 1010
}

.container {
    max-width: 90%;
    margin: 0 auto
}

p {
    line-height: 1.7;
    font-size: 20px;
    color: #000000d6
}

ul {
    margin: 0;
    padding: 0
}

li {
    list-style: none
}

img {
    max-width: 100%;
    height: auto
}

h1,h2,h3,h4,h5,h6 {
    margin-top: 0;
    padding: 0;
    font-weight: 600
}

h1 {
    font-size: 45px;
    line-height: 60px
}

h2 {
    font-size: 30px;
    line-height: 42px
}

h3 {
    font-size: 20px;
    line-height: 1.5
}

h4 {
    font-size: 20px;
    line-height: 31px
}

h5 {
    font-size: 20px;
    line-height: 30px
}

a {
    color: #000000e6;
    display: block;
    text-decoration: none;
    transition: ease-in-out .3s
}

a:hover {
    color: #1164a4
}

section#top-heading {
    margin-top: 30px
}

.top-header-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid rgba(0,0,0,.1);
    padding: 5px 0
}

.top-header-left img {
    width: auto
}

.top-header-wrap .footer-social {
    margin-top: 0
}

.top-header-left ul {
    display: flex;
    align-items: center
}

.top-header-left ul li+li {
    margin-left: 30px
}

.top-header-left ul li i {
    margin-right: 5px;
    color: #1164a4
}

.top-header-left ul li img {
    margin-right: 8px
}

.top-header-wrap .footer-social ul li+li {
    margin-left: 5px
}

.top-header-wrap .footer-social ul li a {
    height: 30px;
    width: 30px;
    line-height: 32px;
    font-size: 16px;
    background: 0 0!important;
    box-shadow: none!important
}

.top-header-wrap .footer-social ul li a:hover {
    color: #1164a4!important
}

.top-header-wrap .footer-social ul li.facebook a {
    color: #3b5998
}

.top-header-wrap .footer-social ul li.twitter a {
    color: #1da1f2
}

.top-header-wrap .footer-social ul li.instagram a {
    color: #c13584
}

.top-header-wrap .footer-social ul li.youtube a {
    color: red
}

.top-header-left li {
    font-size: 14px
}

.custom-logo img {
    width: 100%;
    height: auto
}

.custom-logo span {
    font-size: 14px;
    color: #717171;
    display: block;
    margin-top: 7px;
    float: right
}

#footer {
    padding: 50px 0;
    background: #1164a4
}

.footer-social ul {
    display: flex;
    margin-bottom: 0
}

.footer-social {
    margin-top: 40px
}

.footer-social ul li a {
    color: #fff;
    display: block;
    height: 40px;
    width: 40px;
    line-height: 44px;
    text-align: center;
    font-size: 16px;
    transition: ease-in-out .5s;
    border-radius: 100%;
    box-shadow: 0 2px 3px rgb(0 0 0/40%)
}

.footer-social ul li.facebook a {
    background: #3b5998
}

.footer-social ul li.twitter a {
    background: #1da1f2
}

.footer-social ul li.instagram a {
    background: #c13584
}

.footer-social ul li.youtube a {
    background: red
}

.footer-social ul li a:hover {
    background: #1164a4
}

.footer-social ul li+li {
    margin-left: 10px
}

.footer-wrap h4 {
    color: #fff;
    margin-bottom: 35px;
    position: relative;
    display: inline-block
}

.footer-wrap h4:before {
    position: absolute;
    content: '';
    bottom: -10px;
    height: 1px;
    width: 100%;
    background: #ffffff1a;
    left: 0
}

.footer-wrap h4:after {
    position: absolute;
    content: '';
    bottom: -11px;
    height: 3px;
    width: 50px;
    background: #fff;
    left: 0;
    border-radius: 100%
}

.footer-wrap ul {
    margin-bottom: 0
}

.footer-wrap ul li,.footer-wrap ul li a {
    color: #fff;
    display: block;
    transition: ease-in-out .5s
}

.footer-wrap ul li a:hover {
    color: #fd0100
}

.footer-wrap ul li+li {
    margin-top: 15px
}

.footer-contact img {
    box-shadow: 0 0 5px rgb(0 0 0/25%);
    background: #fff;
    padding: 10px;
    width: 250px;
    border-radius: 3px
}

.footer-space {
    padding-left: 30px
}

.footer-bototm ul {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0;
    align-items: center
}

.footer-bototm {
    background: #000000e6;
    padding: 15px 0
}

.footer-bototm ul li {
    color: #fff
}

.footer-bototm ul li a {
    color: #fd0100;
    font-weight: 500;
    display: inline-block
}

.my-logo span {
    font-size: 14px;
    color: #717171;
    display: block;
    margin-top: 7px;
    text-align: center
}

#navbar_top {
    background: #d42e29;
    padding: 0
}

.sticky {
    border-top: none!important
}

.bg-red {
    background: #003893
}

.bg-red a {
    color: #fff!important
}

.navbar-light .navbar-nav .nav-link {
    padding: 10px 8px;
    color: #fff;
    display: block;
    font-size: 17px;
    font-weight: 600;
    height: 100%;
    display: flex;
    align-items: center
}

.navbar-light .navbar-nav .nav-link:focus {
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #003893;
}

.navbar-light .navbar-nav .active>.nav-link {
    color: #fff!important;
    border-bottom: 2px solid #d42e27
}

.dropdown-menu {
    border: none;
    border-radius: 0;
    box-shadow: 0 0 10px rgb(0 0 0/20%);
    padding: 0
}

.dropdown-menu a {
    padding: .5rem 1.5rem;
    font-weight: 600
}

.dropdown-menu a+a {
    border-top: 1px solid #ddd
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0
}

.dropdown-menu a:hover {
    color: #fd0100
}

.dropdown-toggle::after {
    margin-left: 7px
}

.my-tag ul li {
    display: inline;
    padding: 0 10px
}

.my-tag {
    padding: 0
}

.my-tag ul li a {
    color: #33333396;
    font-size: 17px;
    line-height: 31px
}

#tag-section {
    border-bottom: 1px solid red
}

.icon23 ul li {
    display: inline
}

.icon23 ul .icon a img {
    width: 100px;
    height: 20px;
    object-fit: cover;
    margin-top: 12px
}

.add-banner {
    padding: 20px 0 10px
}

a:hover {
    text-decoration: none
}

.sticky-logo {
    display: none
}

.sticky-logo img {
    height: 40px
}

.navbar-brand span {
    display: block;
    height: 2px;
    width: 25px;
    background: #fff;
    margin: 5px 0
}

.navbar-brand span:nth-child(2) {
    width: 20px
}

#toTopBtn {
    position: fixed;
    bottom: 60px;
    right: 10px;
    padding: 4px 12px;
    border-radius: 100%;
    background-color: #fd0100;
    color: #fff;
    font-size: 18px;
    z-index: 1009;
    height: 35px;
    width: 35px;
    line-height: 31px;
    text-align: center
}

.sticky {
    z-index: 999;
    position: fixed;
    top: 0;
    width: 100%;
    transition: all 600ms ease-in
}

.sticky+.content {
    padding-top: 60px
}

.news-logo {
    margin: 0
}

.sidenav {
    height: 100%;
    width: 250px;
    position: fixed;
    top: 0;
    left: -250px;
    background-color: #fff;
    overflow-x: hidden;
    transition: .5s;
    z-index: 1010
}

.logo {
    margin-bottom: 10px;
    box-shadow: 0 3px 10px rgb(0 0 0/20%);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
    position: sticky;
    top: 0;
    background: #fff
}

.logo {
}

.logo a {
    padding: 0!important;
    border-top: none!important
}

.items_wrapper {
}

.sidenav.active {
    left: 0
}

.sidenav ul.mm-collapse {
    background: #f1f1f1
}

.sidenav a {
    padding: 15px 20px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    display: block;
    transition: .3s;
    color: #000000e6;
    border-top: 1px solid #e4e4e4
}

.sidenav ul li:first-child a {
    border-top: none
}

.sidenav a:hover {
    color: #fd0100
}

.sidenav .closebtn {
    font-size: 30px;
    padding: 0;
    color: #fd0100;
    border: none;
    margin-left: 15px
}

.sidenav::-webkit-scrollbar {
    width: 7px
}

.sidenav::-webkit-scrollbar-track {
    background: #eaf0fd
}

.sidenav::-webkit-scrollbar-thumb {
    background: #b9b9b9;
    border-radius: 30px
}

#myModal .close {
    position: absolute;
    right: -20px;
    top: -20px;
    background: red!important;
    font-size: 20px;
    opacity: 1;
    color: #fff;
    height: 30px;
    width: 30px;
    line-height: 15px;
    text-align: center;
    padding: 0!important;
    font-size: 22px;
    border-radius: 100%;
    z-index: 1
}

#myModal.modal.fade {
    background: rgb(0 0 0/90%)
}

#myModal .modal-body {
    background: #1164a4;
    padding: 0 15px
}

#myModal .modal-dialog {
    margin: 0;
    padding: 10px
}

.sidenav1 {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: .5s;
    padding-top: 60px
}

.sidenav1 a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
    display: block;
    transition: .3s;
    color: #818181
}

.sidenav1 a:hover {
    color: red
}

.sidenav1 .closebtn1 {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px
}

.search-up {
    display: none;
    left: 0;
    background: #d8dee5;
    bottom: -66px;
    position: absolute;
    z-index: 9999999;
    width: 100%
}

#myModal .modal-body .form-control {
    width: 100%;
    height: 45px;
    border: none;
    border-radius: 0
}

#myModal .modal-body .btn {
    width: 100%;
    border-radius: 0;
    height: 45px;
    background: #fd0100;
    border: none
}

.search {
    color: red;
    padding: 6px 16px
}

.search a i {
    font-size: 18px;
    color: #1164a4
}

.search * {
    outline: none;
    box-sizing: border-box
}

.search__wrapper {
    position: relative
}

.search__field {
    width: 50px;
    height: 50px;
    color: transparent;
    font-family: Lato,sans-serif;
    font-size: 1.35em;
    border: 1px solid transparent;
    border-radius: 0;
    cursor: pointer;
    transition: all .5s ease-in-out
}

.search__field:focus {
    right: 0;
    border-bottom-color: #ccc;
    width: 63vw;
    color: #2b2b2b;
    cursor: default
}

.search__field:focus~.search__icon {
    background-color: transparent;
    cursor: pointer;
    pointer-events: auto
}

.search__icon {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #e9f1f4;
    width: 50px;
    height: 50px;
    font-size: 1.35em;
    text-align: center;
    border-color: transparent;
    border-radius: 50%;
    pointer-events: none;
    display: inline-block;
    transition: background-color .2s ease-in-out
}

.search__field::-webkit-input-placeholder {
    position: relative;
    top: 0;
    right: 0;
    transition-property: top,color;
    transition-duration: .1s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000
}

.search__field:-moz-placeholder {
    position: relative;
    top: 0;
    right: 0;
    transition-property: top,color;
    transition-duration: .1s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000
}

.search__field::-moz-placeholder {
    position: relative;
    top: 0;
    right: 0;
    transition-property: top,color;
    transition-duration: .1s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000
}

.search__field:-ms-input-placeholder {
    position: relative;
    top: 0;
    right: 0;
    transition-property: top,color;
    transition-duration: .1s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000
}

.search__field::-webkit-input-placeholder[style*=hidden] {
    color: #83b0c1;
    font-size: .65em;
    font-weight: 400;
    top: -20px;
    opacity: 1;
    visibility: visible!important
}

.search__field:-moz-placeholder[style*=hidden] {
    color: #83b0c1;
    font-size: .65em;
    font-weight: 400;
    top: -20px;
    opacity: 1;
    visibility: visible!important
}

.search__field::-moz-placeholder[style*=hidden] {
    color: #83b0c1;
    font-size: .65em;
    font-weight: 400;
    top: -20px;
    opacity: 1;
    visibility: visible!important
}

.search__field:-ms-input-placeholder[style*=hidden] {
    color: #83b0c1;
    font-size: .65em;
    font-weight: 400;
    top: -20px;
    opacity: 1;
    visibility: visible!important
}

@media(min-width: 576px) {
    .modal-dialog {
        max-width:890px;
        margin: auto!important
    }
}

.top-half {
    margin: 20px 0
}

.my-logo {
    text-align: center;
    flex: 2;
    margin-right: 120px
}

.logo-section-right {
    flex: 6
}

.logo-section-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.logo-sec {
    padding: 25px 0
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.5);
    z-index: 997;
    display: none
}

.mySidenav1 .closebtn {
    float: right
}

.overlay-text h4 {
    text-align: center
}

.sidenav1 .aro {
    float: right!important;
    background-color: #1164a4;
    color: #fff;
    padding: 5px 22px;
    font-size: 20px
}

.my-nav a {
    color: #fff;
    font-size: 20px
}

.flash-item {
    text-align: center;
    border: 1px solid #eee;
    padding: 25px;
    margin-bottom: 15px
}

.flash-item>a {
    text-align: center;
    font-size: 55px;
    color: #545454;
    text-decoration: none;
    display: block;
    line-height: 109%;
    font-family: mukta;
    font-weight: 700
}

.author-wrap {
    display: -webkit-inline-flex;
    align-items: center;
    margin-right: 1em
}

.author-wrap label {
    vertical-align: top;
    color: rgba(0,0,0,.5);
    margin: 0
}

.author-wrap label a {
    color: rgba(0,0,0,.5)
}

span.author-img {
    height: 30px;
    width: 30px;
    max-width: 30px;
    border-radius: 50%;
    overflow: hidden;
    display: inline-block;
    margin-right: 10px
}

time {
    color: rgba(0,0,0,.5);
    font-size: 16px;
    font-weight: 600;
    line-height: 30px
}

.flash-item .post-img {
    width: 100%;
    max-width: 100%;
    float: none;
    height: auto;
    margin: 0 auto;
    border-radius: 4px
}

.flash-item p {
    margin: 20px 0;
    font-size: 21px;
    color: #000000a8;
    text-align: center;
    line-height: 150%;
    position: relative
}

.post-meta {
    color: rgba(0,0,0,.5);
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 12px
}

.post-img img {
    border-radius: 4px
}

.single_title h1 {
    color: #4a4c4e!important;
    font-size: 47px;
    font-weight: 700;
    margin-top: 20px;
    line-height: 1.2;
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
    font-family: mukta
}

.very-small-box {
    display: inline-block;
    margin-bottom: 8px;
    width: 100%
}

.very-small-box img {
    float: left;
    display: block;
    margin-right: 15px;
    margin-bottom: 11px;
    height: 80px;
    width: 120px;
    object-fit: cover
}

.very-small-box.bichar img {
    height: 80px;
    width: 80px;
    border-radius: 50%
}

.small-title {
    font-size: 17px;
    font-weight: 600;
    line-height: 24px
}

.jft-small-box-img img {
    width: 100%;
    height: 175px;
    object-fit: cover;
    border-radius: 4px;
    margin-bottom: 15px
}

.jft-small-box-title h3 {
    font-size: 20px;
    line-height: 1.8rem;
    font-weight: 600
}

.side-img {
    height: 350px;
    overflow: hidden
}

.side-img a {
    height: 100%;
    width: 100%
}

.side-img img {
    height: 100%;
    width: 100%;
    object-fit: cover
}

.side-content {
    background: #222;
    padding: 30px;
    min-height: 350px
}

.side-content h3 {
    font-size: 23px;
    line-height: 1.5
}

.side-content h3 a {
    color: #fff
}

.side-content p+p {
    margin-top: 20px
}

.side-content p {
    color: #fff;
    font-size: 17px;
    line-height: 1.5;
    margin-bottom: 0
}

.story-promo {
    margin-bottom: 10px
}

.story-img {
    margin-bottom: 15px
}

.story-img img {
    width: 100%;
    height: 175px;
    object-fit: cover
}

.story-docs h3 {
    font-size: 20px;
    line-height: 1.8rem;
    font-weight: 600
}

.text-on-image {
    margin-bottom: 19px;
    position: relative
}

.text-on-image img {
    width: 100%;
    height: 290px;
    object-fit: cover
}

.text-on-image h3 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px;
    margin-bottom: 0;
    line-height: 1.5;
    background: rgba(0,0,0,0) linear-gradient(to bottom,rgba(5,5,5,0) 0,rgba(0,0,0,0) 0,rgba(71,71,71,0) 0,rgba(102,102,102,0) 0,rgba(28,28,28,0) 0,rgba(20,20,20,.59) 32%,rgba(13,13,13,1) 62%,rgba(3,3,3,1) 100%) repeat scroll 0 0
}

.text-on-image h3 a {
    color: #fff
}

.big-box img {
    height: 240px;
    object-fit: cover;
    width: 100%
}

.news_title_bg {
    font-size: 25px;
    font-weight: 700;
    line-height: 38px
}

.big-box p {
    font-size: 17px;
    text-align: justify;
    overflow: hidden
}

.large-box-title h3 a {
    font-size: 25px
}

.large-box-title p {
    font-size: 20px
}

#tenth-news .news-block {
    height: 400px;
    overflow: hidden;
    border-radius: 4px
}

#tenth-news .news-block img {
    height: 100%;
    width: 100%;
    object-fit: cover
}

#tenth-news .news-block a {
    height: 100%;
    width: 100%
}

.owl-theme .owl-dots {
    margin-top: 20px!important
}

.owl-theme .owl-dots .owl-dot.active span {
    background-color: #1164a4
}

.owl-theme .owl-dots .owl-dot span {
    height: 10px;
    width: 25px;
    margin: 5px
}

.pradesh-tab .nav-tabs {
    border-bottom: 0;
    margin-bottom: 20px
}

.pradesh-tab .nav-tabs .nav-link.active {
    background: #1164a4;
    color: #fff
}

.pradesh-tab .nav-tabs .nav-link {
    color: #666;
    border: 1px solid rgb(225 225 225);
    border-radius: 40px;
    padding: 3px 15px;
    margin-right: 7px;
    line-height: normal;
    background: #f5f5f5
}

.large-block h3 {
    font-size: 30px
}

ul.media-list li {
    position: relative;
    display: flex;
    padding: 7px;
    padding-left: 20px;
    margin-bottom: 7px;
    border-bottom: 1px solid #ddd
}

ul.media-list li:before {
    content: "";
    background-color: #037272;
    left: 0;
    top: 15px;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    position: absolute
}

.card {
    border: none
}

.card-img.circle figure {
    margin: auto;
    border-radius: 50%;
    width: 160px;
    overflow: hidden;
    min-height: 160px
}

.card-img figure img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    height: 160px
}

.bg-gray {
    background-color: #eee
}

.card-title {
    padding: 10px 5px
}

.sub-title h4 {
    font-size: 1.25rem;
    line-height: 1.4;
    font-weight: 600
}

ul#myTab {
    background: #1064a4
}

.nav-tabs .nav-link.active {
    color: #fff;
    background: red;
    border-radius: none!important
}

.nav-tabs .nav-link {
    color: #fff;
    border: none!important;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.nav-tabs .nav-item {
    margin-bottom: 0
}

.grid-col img {
    width: 100%;
    height: 240px;
    object-fit: cover;
    object-position: center center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px
}

.body-content {
    background: #1064a4;
    padding: 0 14px 21px;
    position: relative;
    z-index: 1;
    color: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    min-height: 100px
}

.body-content:before {
    content: "";
    position: absolute;
    top: -30px;
    left: 0;
    width: 99.9%;
    height: 50px;
    background: #1064a4;
    transform: skewY(-6deg);
    z-index: -1
}

.body-content h3 {
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 18px
}

.body-content h3 a {
    color: #fff
}

hr.new1 {
    border-top: 1px solid red
}

hr.new2 {
    border-top: 1px dashed red
}

hr.new3 {
    border-top: 2px dotted red
}

hr.new4 {
    border: 1px solid red
}

hr.new5 {
    border: 10px solid green;
    border-radius: 5px
}

.cat-title {
    position: relative;
    display: block;
    top: 3px;
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 15px
}

.cat-title:before {
    width: 100%;
    height: 1px;
    background: #ddd;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0
}

.cat-tags {
    background: 0 0;
    font-weight: 600;
    padding: 5px 0;
    border-bottom: 3px solid red;
    display: table;
    line-height: 24px;
    font-family: hind,sans-serif
}

.cat-tags a {
    color: #000
}

.playlist-title {
    max-height: 407px;
    overflow: auto
}

.list-unstyled {
    padding-left: 0;
    list-style: none
}

.playlist-title li {
    padding: 5px 0
}

.playlist-title li .video-thumb {
    margin-right: 15px;
    display: inline-block;
    vertical-align: middle;
    border: 2px solid transparent
}

.playlist-title li .video-title {
    margin: 0;
    display: inline;
    vertical-align: middle;
    text-align: left;
    color: #f8f9fa
}

figure {
    margin: 0
}

.feature-block {
    padding-bottom: 10px;
    display: inline-block
}

.feature-number img {
    height: 200px;
    object-fit: cover;
    width: 100%
}

.feature-number .tab-desc {
    border: 1px solid #f5e7e7;
    padding: 0 10px;
    background: #fffdfd;
    height: 200px;
    margin-top: -10px
}

span.number-post {
    display: flex!important;
    background-color: red;
    color: #fff;
    font-size: 34px;
    font-weight: 700;
    height: 60px;
    line-height: 60px;
    margin: 0 auto 15px;
    margin-top: calc(-60px/2);
    text-align: center;
    width: 60px;
    border-radius: 50%;
    position: relative
}

span.number-post span {
    text-align: center;
    background: red;
    border-radius: 50%;
    padding: 0 18px;
    font-size: 35px;
    font-weight: 400
}

.tab-desc h5 {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
    margin: 0;
    overflow: hidden;
    text-align: center;
    color: #000
}

.bottom-header {
    background-color: #f1eaea;
    padding: 5px 0
}

.bottom-header h3 {
    margin-bottom: 0;
    padding: 4px 5px 0 0;
    font-size: 17px;
    color: #d42e27;
    margin-right: 5px
}

.bottom-header .tag {
    overflow-y: hidden
}

.bottom-header .tag a {
    color: #656565;
    padding: 2px 8px;
    white-space: nowrap;
    -webkit-transition: all ease-in-out .2s;
    transition: all ease-in-out .2s
}

.bottom-header .tag a:hover {
    color: #323232;
    letter-spacing: 1.1px;
    background-color: #fff
}

.trend.mr-2 {
    padding: 5px 0
}

.nepali_num {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    background: #f1ebeb;
    padding: 10px
}

.item-nunber {
    margin-right: 20px;
    font-size: 30px;
    color: #bfb9b9
}

.image-caption-text {
    font-size: 18px;
    text-align: center;
    border-bottom: 1px solid #eee
}

.module>section .news-lists2>li {
    background: #484848;
    margin-bottom: 15px;
    padding: 15px
}

.module>section .news-lists2>li>figure {
    float: left;
    height: 75px;
    margin-right: 15px;
    max-width: 100px
}

.module>section .news-lists2>li>figure img {
    width: 100%;
    height: 100%;
    transition: all .4s ease
}

.module>section .news-lists2>li>h3 a {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    display: block;
    line-height: 30px;
    transition: all .5s ease
}

.bg-lightblack {
    background: #333;
    padding: 20px
}

.d-1 {
    --c: #1095c1;
    --b: .1em;
    --d: 20px;
    --_s: calc(var(--d) + var(--b));
    color: var(--c);
    border: solid #0000;
    border-width: var(--b) var(--b) var(--_s) var(--_s);
    background: conic-gradient(at left var(--d) bottom var(--d),#0000 90deg,rgb(255 255 255/0.3) 0 225deg,rgb(255 255 255/0.6) 0) border-box,conic-gradient(at left var(--_s) bottom var(--_s),#0000 90deg,var(--c) 0) 0 100%/calc(100% - var(--b)) calc(100% - var(--b)) border-box;
    transform: translate(calc(var(--d)/-1),var(--d));
    clip-path: polygon( var(--d) 0%,var(--d) 0%,100% 0%,100% calc(100% - var(--d)),100% calc(100% - var(--d)),var(--d) calc(100% - var(--d)));
    transition: .5s
}

.d-1:hover {
    transform: translate(0,0);
    clip-path: polygon( 0% var(--d),var(--d) 0%,100% 0%,100% calc(100% - var(--d)),calc(100% - var(--d)) 100%,0% 100%)
}

p.test2 {
    white-space: nowrap;
    width: 200px;
    border: 1px solid #000;
    overflow: hidden;
    text-overflow: ellipsis
}

.news-cat {
    background: 0 0;
    font-weight: 700;
    color: #222;
    display: block;
    line-height: 34px;
    position: relative;
    margin-bottom: 19px!important
}

.news-cat::before {
    display: block;
    content: "";
    width: 100%;
    height: 1px;
    background: #33333336;
    position: absolute;
    top: 50%;
    right: 0;
    z-index: 1;
    bottom: inherit;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

.news-cat .cat-name {
    color: #000;
    font-size: 25px;
    line-height: 32px;
    font-weight: 600;
    padding: 0 25px 0 0;
    margin: 0;
    display: inline-block;
    border: 0;
    background: #fcfcfc;
    position: relative;
    top: 4px;
    z-index: 2;
    letter-spacing: -1px
}

.news-cat a.all {
    display: inline-block;
    margin-top: 0;
    background: #fff;
    font-size: 14px;
    color: #333;
    font-weight: 400;
    border: 1px solid #33333317;
    padding: 10px 30px 7px 20px;
    line-height: 16px;
    position: absolute;
    z-index: 2;
    right: 0;
    top: 0;
    font-weight: 600;
    -webkit-border-radius: 9px;
    border-radius: 30px;
    -webkit-transition: .3s linear;
    -moz-transition: .3s linear;
    -ms-transition: .3s linear;
    -o-transition: .3s linear;
    transition: .3s linear
}

.navbar::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #d42e29;
    z-index: -1;
    border-bottom: 2px solid rgba(0,0,0,.15)
}

.navbar-light .navbar-nav .nav-link.active {
    background-color: #4267b2;
    color: #fff!important
}

.round-thumb img {
    height: 35px;
    border-radius: 50%
}

.politican_home_trend {
    margin-top: 5px;
    display: flex;
    border-radius: 10px;
    padding: 0
}

.header-trending img {
    width: 100%;
    height: 100%;
    height: 35px;
    width: 35px;
    border: 4px solid #fff;
    border-radius: 50%;
    object-fit: cover;
    object-fit: cover
}

.header-trending span {
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    margin-top: 7px;
    margin: 7px 6px 0 2px
}

img,svg {
    vertical-align: middle
}

ul.footer-linkList {
    padding: 0;
    list-style: none;
    line-height: 1.6;
    display: inline-flex;
    flex-flow: row wrap;
    font-size: .9rem;
    margin: 0;
    font-weight: 600
}

.footer-main {
    font-family: 'baloo 2',cursive;
    background: #5d677b05;
    text-align: center;
}

.footer-widget {
    padding: 30px 0 0 30px;
    color: #888
}

.footer-widget .widget-title {
    background: 0 0;
    border: none;
    color: #d42e27;
    text-align: center;
    display: block;
    margin: 0;
    padding: 10px 20px;
    font-size: 23px;
    font-weight: 600
}

.footer-widget ul {
    padding: 0;
    list-style: none;
    font-weight: 200
}

.footer-widget strong {
    font-weight: 700;
    font-size: 17px
}

.footer-credit {
    background: #000;
    padding: 10px;
    font-size: 15px;
    color: #fff
}

.footer-credit p {
    margin-bottom: 0;
    font-size: 15px;
    color: #fff
}

.develoeper p a {
    color: #fff
}

.footer-main .col-sm-4:nth-child(2) {
    border-right: 1px solid #eee;
    border-left: 1px solid #eee
}

.related-tag li {
    border: 1px solid #00000069;
    color: #0000009c;
    font-size: 15px;
    display: inline-block;
    padding: 3px 11px;
    margin: 0 8px 0 0;
    -webkit-border-radius: 8px;
    border-radius: 50px;
    -webkit-transition: .3s linear;
    -moz-transition: .3s linear;
    -ms-transition: .3s linear;
    -o-transition: .3s linear;
    transition: .3s linear
}

.related-tag li a {
    color: #0000009c
}

.single-detail a {
    color: #4267b2
}

.single-detail a:hover {
    color: #d42e27
}

@media only screen and (max-width: 767px),only screen and (max-device-width:767px) {
    .flash-item>a {
        font-size:30px;
        line-height: 113%;
        font-weight: 600
    }

    .flash-item p {
        margin-top: 10px;
        font-size: 19px;
        text-align: justify;
        text-align: center;
        line-height: 150%;
        position: relative
    }

    .single_title h1 {
        font-weight: 600;
        font-size: 30px;
        line-height: 38px;
        text-align: justify
    }

    .post-meta {
        color: rgba(0,0,0,.5);
        font-size: 14px;
        font-weight: 600;
        line-height: 30px
    }
}

img.post-attachment {
    width: 100%
}

.item_text_below_img img {
    width: 100%;
    object-fit: cover
}
